新装ubuntu 无法更新 打开更新界面或者新力得之后闪一下 就消失了

为当前最终发行版之前的所有版本提供支持
回复
头像
treez
帖子: 7
注册时间: 2007-02-07 12:24
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

新装ubuntu 无法更新 打开更新界面或者新力得之后闪一下 就消失了

#1

帖子 treez » 2008-10-19 16:16

用apt-get 的命令报“段错误析软件包的依赖关系树”这个错
不知道什么回事
初学者不怎么懂 请高手指教 :em03
回复

回到 “老旧版本支持”